[Android] Could not initialize class org.jetbrains.kotlin.gradle.plugin.sources.DefaultKotlinSourceSetKt

안드로이드 스튜디오 4.0 업데이트 후 발생한
Could not initialize class org.jetbrains.kotlin.gradle.plugin.sources.DefaultKotlinSourceSetKt 오류.

안드로이드 스튜디오의 코틀린 버전과 build.gradle (프로젝트용, app용 아님)의 코틀린 버전이 달라 발생하는 문제

Tool – Kotilin – Configure kotiln plugin updates 에서 버전을 확인하고

build.gradle 에서 버전을 수정해주면 해결